-   Linux From Scratch (
-   -   Dependencies Python vte bindings (

spiky0011 05-15-2011 04:07 AM

Dependencies Python vte bindings
I,m trying to install Terminator terminal in my BLFS, The dependencies are Python 2.6 which I have, And Python vte bindings. It sayes I need to install python bindings for gobject, gtk and pango now I know I have the last2. I checked through blfs packages, I found in Python modules PyGObject-2.21.3. Or am I looking for something else maybe outside Blfs Packages.

druuna 05-15-2011 05:09 AM


Assuming you are trying to build this terminator and _not_ this one.

I do believe (no experience myself) that you want the vte package and I'm guessing you also need the optional PyGTK Module

The BLFS book mentions this on the VTE page:

Installed Libraries:
libvte.{so,a} and the vtemodule.{so,a} Python module
Hope this helps.

spiky0011 05-15-2011 05:30 AM

Yes it was the 1st terminator, I didn't go down as far as Gnome looking for the dependecies I seemed to look at Python and Python modules and through all the other packages but thks for pointing me in the right direction will post outcome.

spiky0011 05-15-2011 07:05 AM

Thks druuna all works well :D

druuna 05-15-2011 07:27 AM

You're welcome :)

All times are GMT -5. The time now is 11:37 PM.